

@media only screen and (min-width: 980px) and (max-width: 1040px) {
}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
}

@media only screen and (max-width: 767px) {
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#top-bar .container {padding: 0;}
	#top-bar ul {justify-content: center;}
	#top-bar ul.menu a {font-size: 11px; padding: 0 6px;}
	#logo {padding: 10px 80px 10px 0;}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{width: 100% !important;}
	#sidebar {padding: 0 0 40px;}
	.woocommerce .woocommerce-result-count, .woocommerce .woocommerce-ordering {float: none !important; text-align: center;}
}






/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
		
}